BODY {
  font-family: 'Open Sans', sans-serif;
  color: #666;

  margin: 0 auto;
  width: 80%;
  max-width: 1255px;
}

CODE, PRE {
  font-size: 0.9em;
  display: block;
}

h1 {
  font-size: 26px;
  font-weight: bold;
}

TABLE#indexlist, DIV#header, DIV#readme {
  width: 100%;
}

A {
  color: black;
  text-decoration: none;
}
A:hover, A:active {
  text-decoration: underline;
}

TABLE#indexlist {
  border-collapse: collapse;
  margin-bottom: 2em;
}
TABLE#indexlist HR, TABLE TR.indexbreakrow {
  display: none;
}

TABLE#indexlist TD, TABLE#indexlist TH {
  padding: 0.4em 0.6em;
  border-bottom: 1px solid #ccc;
}
TABLE#indexlist TH {
  text-align: left;
}
TABLE#indexlist .indexcolicon {
  padding: 0.1em;
  width: 20px ! important;
}

.markdown-body table {
  border-spacing: 0;
  border-collapse: collapse;
}

.markdown-body table tr {
  background-color: #fff;
  border-top: 1px solid #c6cbd1;
}

.markdown-body table tr:nth-child(2n) {
  background-color: #f6f8fa;
}

.markdown-body table th,
.markdown-body table td {
  padding: 6px 13px;
  border: 1px solid #dfe2e5;
}

ADDRESS {
  margin: 0 auto;
  width: 66%;
  text-align: center;
}

.warning {
  color: orange;
  font-weight: bold;
}
